@charset "utf-8"; #header{z-index: 100;}
 .gnb_lay{display: none; position: absolute; top: 134px; left: 0; width: 100%; background-color: rgba(0,0,0,0.60);}
 #sub_vis > div { height:95px; padding-top:189px;}
 #sub_vis .spot_attraction { background: url("/tour/images/tour/sub/spot_attraction.jpg?build_20260701001") no-repeat center 0;}
 #sub_vis .spot_theme { background: url("/tour/images/tour/sub/spot_theme.jpg?build_20260701001") no-repeat center 0;}
 #sub_vis .spot_amusement { background: url("/tour/images/tour/sub/spot_amusement.jpg?build_20260701001") no-repeat center 0;}
 #sub_vis .spot_festival { background: url("/tour/images/tour/sub/spot_festival.jpg?build_20260701001") no-repeat center 0;}
 #sub_vis .spot_citytour { background: url("/tour/images/tour/sub/spot_citytour.jpg?build_20260701001") no-repeat center 0;}
 #sub_vis .spot_tourguide { background: url("/tour/images/tour/sub/spot_tourguide.jpg?build_20260701001") no-repeat center 0;}
 #sub_vis .spot_support { background: url("/tour/images/tour/sub/spot_support.jpg?build_20260701001") no-repeat center 0;}
 #sub_vis .spot_event { background: url("/tour/images/tour/sub/spot_support.jpg?build_20260701001") no-repeat center 0;}
 #sub_vis .spot_food_100 { background: url("/tour/images/tour/sub/spot_food100_s.jpg?build_20260701001") no-repeat center 0;}
 #sub_vis h2 { height:38px; margin:0 auto; text-indent:-99999px; }
 #sub_vis .spot_attraction h2 { width:140px; background: url("/tour/images/tour/sub/title_sp.png?build_20260701001") no-repeat 0 0;}
 #sub_vis .spot_theme h2 { width:137px; background: url("/tour/images/tour/sub/title_sp.png?build_20260701001") no-repeat -140px 0;}
 #sub_vis .spot_amusement h2 { width:230px; background: url("/tour/images/tour/sub/title_sp.png?build_20260701001") no-repeat -277px 0;}
 #sub_vis .spot_festival h2 { width:157px; background: url("/tour/images/tour/sub/title_sp.png?build_20260701001") no-repeat -507px 0;}
 #sub_vis .spot_citytour h2 { width:135px; background: url("/tour/images/tour/sub/title_sp.png?build_20260701001") no-repeat -664px 0;}
 #sub_vis .spot_tourguide h2 { width:139px; background: url("/tour/images/tour/sub/title_sp.png?build_20260701001") no-repeat -799px 0;}
 #sub_vis .spot_support h2 { width:136px; background: url("/tour/images/tour/sub/title_sp.png?build_20260701001") no-repeat -938px 0;}
 #sub_vis .spot_event h2 { width:105px; background: url("/tour/images/tour/sub/title_sp.png?build_20260701001") no-repeat -1080px 0;}
 #sub_vis .spot_food_100 h2 { width:143px; background: url("/tour/images/tour/sub/title_sp.png?build_20260701001") no-repeat -1199px 0;}
 .tablet_box{display: none;}
 .tablet_box .gnb_tablet{position: relative; z-index: 10;}
 .tablet_box .weather_wrap{display: none;}
 @media screen and (max-width:1100px){ .header_top_inner .right_link li.search{display: block; position: absolute; top: 80px; right: 0; z-index: 10;}
 .header_top_inner .right_link > li.search > a{margin: 11px 0; width: 43px; height: 39px; background-color: #188657; border-radius: 3px; background-position: -41px -42px;}
 .top_search_box{right: 0;}
 .tablet_box{display: block;}
 .tablet_box .weather_wrap{display: block;}
 .weather_wrap{position: absolute; top: 81px; left: 0; width: 100%; height: 60px; margin: 0;}
 .weather_wrap ul{border: 0; border-radius: 0; text-align: center; height: 60px;}
 .weather_wrap ul li{display: inline-block; padding: 19.5px 10px; margin: 0; color: #fff;}
 .header_hover .weather_wrap ul li{color: #333;}
 .weather_wrap ul li.weather{border: 0; padding: 13px 10px;}
 .weather_wrap ul li.weather .weather_icon{width: 59px;}
 .weather_wrap ul li.weather .weather_icon{height: 35px; background: url("/tour/images/tour/main/main_sp.png?build_20260701001") no-repeat; text-indent: -99999px;}
 .weather_wrap ul li.weather .weather_icon.sun{background-position: -152px 0;}
 .weather_wrap ul li.weather .weather_icon.cloudy{background-position: -228px 0;}
 .weather_wrap ul li.weather .weather_icon.rain{background-position: -309px 0;}
 .weather_wrap ul li.weather .weather_icon.lightning{background-position: -387px 0;}
 .weather_wrap ul li.weather .weather_icon.snow{background-position: -466px 0;}
 .weather_wrap ul li.weather.w_none .weather_icon{background-position: -544px 0; width: 40px; margin-right: 7px;}
 .weather_wrap ul li.weather .temperature{height: 15px; line-height: 15px; margin-top: 10px;}
 .weather_wrap ul li.dust p span{background: url("/tour/images/tour/main/main_sp.png?build_20260701001") no-repeat; text-indent: -99999px; margin: 2px auto;}
 .weather_wrap ul li.dust p span.good{background-position: -160px -134px; width: 43px;}
 .weather_wrap ul li.dust p span.nomal{background-position: -355px -134px; width: 25px;}
 .weather_wrap ul li.dust p span.bad, .weather_wrap ul li.dust p span.superbad{background-position: -251px -134px; width: 45px;}
 .weather_wrap ul li.dust p span.none{background-position: -429px -134px; width: 39px;}
 .header_hover .weather_wrap ul li.weather .weather_icon.sun{background-position: -152px -60px;}
 .header_hover .weather_wrap ul li.weather .weather_icon.cloudy{background-position: -228px -60px;}
 .header_hover .weather_wrap ul li.weather .weather_icon.rain{background-position: -309px -60px;}
 .header_hover .weather_wrap ul li.weather .weather_icon.lightning{background-position: -387px -60px;}
 .header_hover .weather_wrap ul li.weather .weather_icon.snow{background-position: -466px -60px;}
 .header_hover .weather_wrap ul li.weather.w_none .weather_icon{background-position: -544px -60px;}
 .weather_wrap ul li.weather .temperature{border-right: 2px solid rgba(255,255,255,0.4); padding-right: 17px;}
 .header_hover .weather_wrap ul li.weather .temperature{border-right: 2px solid rgba(0,0,0,0.5);}
 .weather_wrap ul li.dust p{float: left;}
 .weather_wrap ul li.dust p span{float: right; margin: 0 10px;}
 .header_hover .weather_wrap ul li.dust p span.good{background-position: -160px -162px; width: 43px;}
 .header_hover .weather_wrap ul li.dust p span.nomal{background-position: -355px -162px; width: 25px;}
 .header_hover .weather_wrap ul li.dust p span.bad, .header_hover .weather_wrap ul li.dust p span.superbad{background-position: -251px -162px; width: 45px;}
 .header_hover .weather_wrap ul li.dust p span.none{background-position: -429px -162px; width: 39px;}
 .weather_wrap ul li.dust .dust_info{float: right;}
 .weather_wrap ul li span{float: left;}
 .weather_info{display: none;}
 }
  .contents_tools { right:0; top: 10px;}
 .contents_tools > ul > li > a { border:2px solid #fff;}
 .contents_tools > ul > li.icon_view_option > a { background: rgba(0,0,0,.2) url("/tour/images/common/sub/content_tools.png?build_20260701001") no-repeat scroll 0 0px;}
 .contents_tools > ul > li.share { display:none;}
 .contents_tools > ul > li.download > a { background: rgba(0,0,0,.2) url("/tour/images/common/sub/content_tools.png?build_20260701001") no-repeat scroll -82px 0px;}
 .contents_tools > ul > li.icon_qr > a { background: rgba(0,0,0,.2) url("/tour/images/common/sub/content_tools.png?build_20260701001") no-repeat scroll -123px 0;}
 .contents_tools > ul > li:hover > a {background-color:rgba(0,0,0,.5);}
 .contents_tools .opt_box, .contents_tools ul.box, .contents_tools .st_qr { right:0; top:51px; border: 2px solid #403a3a; border-radius:8px;}
 .contents_tools .opt_box .opt_sl .select { border: 2px solid #188657; }
 .toursnb_wrap { border-bottom:1px solid #d2d2d2; height:219px;}
 .path_share { border-bottom:1px solid #d2d2d2; height:55px;}
 #path > li { float:left; height:55px; line-height:55px; border-right:1px solid #dedede; font-size:16px; position:relative;}
 #path > li > a {display:block; padding:0 30px; font-size:16px;}
 #path li.home { display:block; border-left:1px solid #dedede; background-color:#efefef; width:55px; padding:0;}
 #path li.home a {padding:0;}
 #path li a.home span { display:block; width:22px; height:19px; margin:18px auto 0; background:url('/tour/images/tour/common/layout_sp.png?build_20260701001') no-repeat -98px 0; text-indent:-99999px;}
 #path a.select_menu { padding:0 12px 0 35px; min-width:125px; position:relative; display:inline-block;}
 #path li.snb_level2 a.select_menu{min-width: 130px;}
 #path a.select_menu span { display:block; float:right; width:21px; height:17px; text-indent:-99999px; margin:20px 10px 0; }
 #path a.select_menu span.open { background:url('/tour/images/tour/common/layout_sp.png?build_20260701001') no-repeat -246px -113px;}
 #path a.select_menu span.close { background:url('/tour/images/tour/common/layout_sp.png?build_20260701001') no-repeat -246px -94px;}
 #path .snb_level ul { position:absolute; top:55px; left:-1px; border:1px solid #d2d2d2; background-color:#fff; z-index:50; padding:17px 10%; width:80%; display:none; }
 #path .snb_level ul li { line-height:22px;}
 #path .snb_level ul li a { display:block; font-size:14px; color:#5e5e5e; }
 #path .snb_level ul li.on a{ color:#1a4588; text-decoration:underline;}
 #path .snb_level ul li a:hover { color:#1a4588;}
 #path .snb_level ul li a.newwin span span{background: url(/tour/images/tour/common/newwin.png?build_20260701001) no-repeat 90% center; text-indent: -99999px; display: inline-block; width: 15px; margin-left: 7px;}
 .tour_share > a { display:block; position:absolute; right:0; top:0; width:56px; height:55px; background-color:#188657; text-indent:-99999px;}
 .tour_share > a span { display:block; background: url("/tour/images/tour/common/layout_sp.png?build_20260701001") no-repeat scroll -191px -99px; width:23px; height:21px; margin:17px auto 0;}
 .tour_share .box { position:absolute; top:67px; right:0; border:2px solid #188657; border-radius:8px; padding:20px 40px 17px 20px; background-color: #fff; z-index: 1; display: none;}
 .tour_share .box li a { font-size:13px; display:block; height:24px; line-height:19px; margin:0; overflow:hidden; padding-left:26px;}
 .tour_share li.sns a { background:url("/tour/images/common/sub/contents_tool_detail.png?build_20260701001") no-repeat scroll 0 0; }
 .tour_share li.fa a { background-position:0 -169px;}
 .tour_share li.tw a { background-position:0 -196px;}
 .tour_share li.bd a { background-position:0 -223px;}
 .tour_share li.ks a { background-position:0 -250px;}
 .tour_share li.gp a { background-position:0 -277px;}
 .tour_share li.close { cursor:pointer; width:29px; height:28px; position:absolute; bottom:5px; right:5px; padding:0; margin:0;}
 .tour_share li.close a { display:block; text-indent:-99999px; border-radius:8px; width:29px; height:28px; padding:0; background:#188657 url("/tour/images/common/sub/contents_tool_detail.png?build_20260701001") no-repeat scroll 9px -423px;}
 #page_title { text-align:center; font-size:38px; margin:46px 0 44px 0; font-weight:300; letter-spacing:-0.5px; height:73px; line-height:35px; background:url("/tour/images/tour/sub/page_title.png?build_20260701001") no-repeat scroll center bottom;}
 .page_prevnext a { display:block; position:absolute; top:15px; font-size:25px; color:#505050; height:55px; letter-spacing:-0.5px;}
 .page_prevnext a span { display:block; text-indent:-99999px; height:0; }
 .page_prevnext .page_prev { left:0; background:url('/tour/images/tour/sub/page_prev.png?build_20260701001') no-repeat left 38px;}
 .page_prevnext .page_next { right:0; background:url('/tour/images/tour/sub/page_next.png?build_20260701001') no-repeat right 38px;}
  div.section { border-bottom:1px solid #d2d2d2; height:49px; background:url('/tour/images/tour/sub/depth4_line.gif?build_20260701001') repeat-x 0; margin-top:-1px;}
 .section.depth4 { display:inline-block; width:100%; text-align:center;}
 .section.depth4 > li { display:inline-block; width:186px; margin-bottom:10px}
 .section.depth4 > li > a { display:block; text-align:center; height:48px; line-height:48px; background-color:#fff; color:#4a4a4a; border:1px solid #d5d5d5; margin-right:-1px; padding:0 10px; }
 .section.depth4 > li > a:hover { background-color:#188657; color:#fff; border:1px solid #188656; }
 .section.depth4 > li.on a { background-color:#188657; color:#fff; border:1px solid #188656 !important;}
 #container { margin-bottom:50px;}
 .tour_soon { width:100%; max-width:1380px; margin:30px auto 0; border:1px solid #e5e5e5; background-color:#f9f9f9; height:500px; text-align:center; padding-top:120px;}
 @media screen and (max-width:1380px){.tour_soon { width:96%;}
}
 .tab_list { max-width:1380px !important; margin:25px auto 0 !important;}
 #admin_info { margin-top:60px;}
  .fix-btn {display:block;width: 100px;height: 0px;position: fixed;bottom: 60px;right: 70px;border-radius: 5px;z-index: 1000;box-shadow: 1px 1px 5px #8989897a;cursor: pointer;}
 .fix-btn.chat1330 { bottom:158px; transition-duration: .3s; }
 .fix-btn.chat1330:hover { opacity: 0.9;}
 .fix-btn button {transition:0.5s;width: 100%;height: 100%;border:1px solid #1b2e5a;background-color:#fff;background-image:url('/resources/tour/img/icon/icon_top_go_normal.png');background-repeat: no-repeat;border-radius: 5px;background-position: center center;}
 .fix-btn button:hover {background-color:#1b2e5a; background-image:url('/resources/tour/img/icon/icon_top_go_hover.png');}
 .fix-btn button.chat1330_close { width:23px; height: 23px; position: absolute; top:-8px; right:-6px; background-color: #000; border-radius: 50%; z-index: 10; background-image: none;}
 .fix-btn button.chat1330_close::before { content:''; position: absolute; width:2px; height: 12px; transform: rotate(-45deg); background-color: #fff; top:5px; left: 9.4px; border-radius: 5px;}
 .fix-btn button.chat1330_close::after { content:''; position: absolute; width:2px; height: 12px; transform: rotate(45deg); background-color: #fff; top:5px; left: 9.4px; border-radius: 5px;}
 .fix-btn button.chat1330_close:hover { opacity: 0.9;}
 .chat1330_btn { float: right; width:20px; height: 20px; position: relative; cursor: pointer;}
 .chat1330_btn::before { content:''; position: absolute; width:2px; height: 16px; transform: rotate(-45deg); background-color: #ccc; top:4px; left: 6px; border-radius: 5px;}
 .chat1330_btn::after {content:''; position: absolute; width:2px; height: 16px; transform: rotate(45deg); background-color: #ccc; top:4px; left: 6px; border-radius: 5px; }
 .layer-talk-menu{position: fixed;bottom:255px;right:70px;z-index: 122;width: 325px;padding: 8px 20px 10px;border-radius: 10px;border: 1px solid #ccc;background: #f5f5f5;text-align: center;box-sizing: border-box;box-shadow: 0 0 6px rgba(0,0,0,0.2); display: none;}
 .layer-talk-menu h1{font-size: 17px;text-align: left;font-weight: bold;margin:10px 0;}
 .group-talk-menu{width: 100%;margin-bottom: 10px;padding: 15px 15px;border-radius: 6px;border: 1px solid #d5d5dd;background: #fff;text-align: center;box-sizing: border-box;}
 .group-talk-menu.is-ttalk{display: inline-flex;align-items: center;padding: 10px 15px 10px 20px;text-align: left;}
 .group-talk-menu a{display: inline-block;width: 65px;height: 65px;border-radius: 50%;overflow: hidden;}
 .group-talk-menu a + a{margin-left: 6px;}
 .group-talk-menu div{width: 100%;margin: 7px 0 0;font-size: 15px;font-weight: 600;}
 .group-talk-menu span{display: inline-block;width: 100%;font-size: 13px;font-weight: 400;color: #666;}
 .group-talk-menu p{flex: 1 0 0px;min-width: 0;max-width: 100%;width: auto;margin-left: 15px;font-size: 15px;font-weight: 600;}
 .block { display: block !important;}
 .none { display: none !important;}
 @media all and (max-width:800px){ .fix-btn { right: 10px !important; transform: scale(0.8);}
 .layer-talk-menu { right: 10px; bottom: 175px;}
 .fix-btn.chat1330 { bottom: 85px; }
 .fix-btn.top-all-box { bottom:10px;}
 }
 @media all and (max-width:400px){ .fix-btn.top-all-box { width:40px; height: 35px; transform: scale(1); bottom: 50px;}
 }
 